flask (3.1.3-4ubuntu1) stonking; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/control: Demote python3-dotenv to Suggests; this is
      is an optional dependency not in Ubuntu main.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 08 Jul 2026 12:40:56 +0200

flask (3.1.3-4) unstable; urgency=medium

  * Team upload.
  * d/patches: fix notset import for pytest 9.0 in testing

 -- Christopher Obbard <obbardc@debian.org>  Mon, 06 Jul 2026 05:50:28 +0100

flask (3.1.3-3ubuntu1) stonking; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/control: Demote python3-dotenv to Suggests; this is
      is an optional dependency not in Ubuntu main.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 06 Jul 2026 10:55:26 +0200

flask (3.1.3-3) unstable; urgency=medium

  * Team upload.
  * d/patches: add patch to fix FTBFS with pytest >=8 (Closes: #1140859)

 -- Christopher Obbard <obbardc@debian.org>  Sun, 05 Jul 2026 11:04:56 +0100

flask (3.1.3-2ubuntu1) stonking; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/control: Demote python3-dotenv to Suggests; this is
      is an optional dependency not in Ubuntu main.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 24 May 2026 12:02:24 +0200

flask (3.1.3-2) unstable; urgency=medium

  * Team upload.
  * Disable test_bad_environ_raises_bad_request (Closes: #1135395)

 -- Tianyu Chen <billchenchina2001@gmail.com>  Thu, 07 May 2026 16:58:57 +0800

flask (3.1.3-1ubuntu1) resolute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/control: Demote python3-dotenv to Suggests; this is
      is an optional dependency not in Ubuntu main.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 28 Feb 2026 10:00:17 +0100

flask (3.1.3-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Feb 2026 10:02:35 +0100

flask (3.1.2-1ubuntu2) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Mon, 02 Feb 2026 21:38:24 +0100

flask (3.1.2-1ubuntu1) questing; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/control: Demote python3-dotenv to Suggests; this is
      is an optional dependency not in Ubuntu main.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 29 Aug 2025 17:44:05 +0200

flask (3.1.2-1) unstable; urgency=medium

  * Team upload
  * [5d5c1ee] d/watch: Migrate to version 5
  * [df7faf6] New upstream version 3.1.2
  * [3754031] Rebuild patch queue from patch-queue branch
    Adjusted/refreshed patch:
    Remove-eticalads-in-doc.patch
  * [f28a36f0] d/control: Remove Rules-Requires-Root
    The setting of Rules-Requires-Root: no is now default.
  * [7dc3949] d/control: Add python3-asgiref to build depends
  * [e4bae35] autopkgtest: Add here new dependency too

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 28 Aug 2025 16:45:32 +0200

flask (3.1.1-1ubuntu1) questing; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/control: Demote python3-dotenv to Suggests; this is
      is an optional dependency not in Ubuntu main.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 19 May 2025 07:54:03 +0200

flask (3.1.1-1) unstable; urgency=medium

  * Team upload
  * [69dc41c] New upstream version 3.1.1
    Fixed CVE issue in upstream version 3.1.1:
    CVE-2025-47278: Fix signing key selection order when key rotation is
                    enabled via SECRET_KEY_FALLBACKS
    (Closes: #1105794)
  * [50f7161] Rebuild patch queue drom patch-queue branch
    Adjusted/refreshed patch:
    docs-Use-intersphix-with-Debian-packages.patch
  * [e3fc0e6] d/control: Bump Standards-Version to 4.7.2
    No further changes needed.
  * [67c8d12] d/copyright: Update year data
  * [c895c07] d/rules: Drop removal of non existing folder anymore
  * [c5ee3a5] d/rules: Remove Readme.md file from module folder

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 17 May 2025 10:15:33 +0200

flask (3.1.0-2ubuntu1) plucky; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - d/control: Demote python3-dotenv to Suggests; this is
      is an optional dependency not in Ubuntu main.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 30 Nov 2024 10:08:46 +0100

flask (3.1.0-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 25 Nov 2024 18:56:47 +0100

flask (3.1.0-1) experimental; urgency=medium

  * Team upload
  * [2914640] New upstream version 3.1.0
  * [b9404d3] d/control: Bump versions of some build dependencies
  * [4d8cf4f] d/control: Bump Standards-Version to 4.7.0
    No further changes needed.
  * [e35784b] d/control: Drop some Recommends from python3-flask
  * [d2f9773] d/rules: Drop -D option from SPHINXOPTS
    All these packages are already in Depends and python3-pkg-resources
    can be dropped.
  * [d2f9773] d/rules: Drop -D option from SPHINXOPTS

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 22 Nov 2024 23:34:43 +0100

flask (3.0.3-1ubuntu1) oracular; urgency=medium

  * Merge with Debian; remaining changes:
    - d/control: Demote python3-dotenv to Suggests; this is
      is an optional dependency not in Ubuntu main.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 02 May 2024 14:57:59 +0200

flask (3.0.3-1) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * Remove myself from Uploaders.

  [ Carsten Schoenert ]
  * [055d043] New upstream version 3.0.3
  * [411725a] Rebuild patch queue drom patch-queue branch
    Adjusted/refreshed patch:
    Don-t-require-sphinxcontrib.log_cabinet-extension.patch
  * [eed4cbc] d/rules: Add override_dh_clean

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 12 Apr 2024 08:13:46 +0200

flask (3.0.2-1ubuntu1) noble; urgency=medium

  * Merge with Debian; remaining changes:
    - d/control: Demote python3-dotenv to Suggests; this is
      is an optional dependency not in Ubuntu main.
    - fakesync due to different orig tarball

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 13 Feb 2024 09:28:03 +0100

flask (3.0.2-1) unstable; urgency=medium

  * Team upload
  * Upload to unstable
  * New upstream version 3.0.2
  * [1ac9117] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 10 Feb 2024 07:51:40 +0100

flask (3.0.2-0ubuntu1) noble; urgency=medium

  * New upstream release.
  * Merge with Debian; remaining changes:
    - d/control: Demote python3-dotenv to Suggests; this is
      is an optional dependency not in Ubuntu main.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 08 Feb 2024 23:46:00 +0100

flask (3.0.1-1) experimental; urgency=medium

  * Team upload
  * New upstream version 3.0.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 23 Jan 2024 19:48:13 +0100

flask (3.0.0-1ubuntu1) noble; urgency=medium

  * Merge with Debian; remaining changes:
    - d/control: Demote python3-dotenv to Suggests; this is
      is an optional dependency not in Ubuntu main.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 22 Dec 2023 09:26:53 +0100

flask (3.0.0-1) experimental; urgency=medium

  * Team upload
  * [65d9c5b] d/gbp.conf: Add some basic defaults for git-buildpackage
  * [9905535] d/watch: Add compression type and improve readability
  * [c716c54] d/gbp.conf: Adjust to branch debian/experimental
  * [9f8663f] New upstream version 3.0.0
    (Closes: #901448, #1056247, #1058304)
  * [8482b3e] Rebuild patch queue drom patch-queue branch
    Added patch:
    docs-Use-intersphix-with-Debian-packages.patch
    Renamed patches:
    0001-Don-t-require-sphinxcontrib.log_cabinet-extension.patch
     -> Don-t-require-sphinxcontrib.log_cabinet-extension.patch
    0002-Make-the-documentation-build-reproducibly.patch
     -> PATCH-Make-the-documentation-build-reproducibly.patch
    remove-eticalads-in-doc.patch
     -> Remove-eticalads-in-doc.patch
    Removed patch:
    remove-using-intersphinx.patch
  * [ddc7c5e] d/control: Bump Standards-Version to 4.6.2
    No further changes needed.
  * [d010060] d/control: Update B-D as upstream has moved to flit
  * [c9f535f] d/control: Adjust related B-D and add BuildProfileSpecs
  * [9e93261] d/rules: Drop --with option in default target
  * [fc84f5e] d/rules: Improve build of Sphinx based documentation
  * [3bbfe4e] autopkgtest: Clean up test dependencies
    Remove mostly all of the previous set dependencies, we only need the
    pytest packages, all other deps need to get pulled automatically, if not
    than this is a issue in the python3-flask package.
  * [b0bd5d8] d/copyright: Update content and copyright holders
  * [b3d91e7] d/u/metadata: Small updates
  * [fe64378] d/control: Reflect GitHub project website as Homepage
  * [97d4a02] d/.salsa-ci.yml: Adding trigger file for Salsa CI
  * [11a587d] d/README.source: Adding a README file about source specifics

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 21 Dec 2023 07:22:23 +0100

flask (2.2.5-1) unstable; urgency=medium

  * d/watch: Switch to using github tags instead of pypi.
  * New upstream release.
  * Remove CVE-2023-30861 patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Thu, 14 Sep 2023 11:12:36 +0200

flask (2.2.2-3) unstable; urgency=high

  * CVE-2023-30861: Flask vulnerable to possible disclosure of permanent
    session cookie due to missing Vary: Cookie header. Applied upstream patch:
    set Vary: Cookie header consistently for session (Closes: #1035670).

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 May 2023 12:39:19 +0200

flask (2.2.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Nov 2022 14:02:11 +0100

flask (2.2.2-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.

  [ Thomas Goirand ]
  * Team upload.
  * New upstream release.
  * Add myself as uploader.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Sep 2022 10:21:40 +0200

flask (2.0.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.0.3
  * d/p/426a1e25b77e760b4f54bf94aee3e3617850569f.patch: Remove.
  * Bump watch version from 3 to 4
  * Bump Standards-Version to 4.6.1.

 -- Gabriela Pivetta <gpivetta99@gmail.com>  Wed, 20 Jul 2022 07:20:35 -0300

flask (2.0.1-4) unstable; urgency=medium

  * Team upload.
  * [e10f738] run upstream tests as autopkgtest

 -- Joseph Nahmias <jello@debian.org>  Tue, 19 Jul 2022 17:46:19 -0400

flask (2.0.1-3) unstable; urgency=medium

  * debian/patches/426a1e25b77e760b4f54bf94aee3e3617850569f.patch
    - fix compat with pytest 7, part of PR #4443; Closes: #1013716

 -- Sandro Tosi <morph@debian.org>  Mon, 11 Jul 2022 23:15:20 -0400

flask (2.0.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 Oct 2021 17:14:16 +0200

flask (2.0.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Refreshed patches.
  * Fixed PYBUILD_TEST_ARGS to use new pytest syntax.
  * Add python3-sphinx-tabs to build-depends, needed to build the doc.
  * Add remove-using-intersphinx.patch.
  * Add remove-eticalads-in-doc.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 17 Sep 2021 23:14:09 +0200

flask (1.1.2-3) unstable; urgency=medium

  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

 -- Debian Janitor <janitor@jelmer.uk>  Sun, 22 Aug 2021 03:28:56 +0100

flask (1.1.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.
  * Make the documentation build reproducibly (Closes: #943674).
  * Bump debhelper compat level to 13.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-flask-doc: Add Multi-Arch: foreign.

 -- Ondřej Nový <onovy@debian.org>  Mon, 26 Oct 2020 15:10:15 +0100

flask (1.1.2-1) unstable; urgency=medium

  * New upstream release.
  * Move DPMT into Maintainer and myself into Uploaders.
  * Removed Piotr from Maintainer/Uploaders as he requested.
  * d/copyright: Bump my copyright year.
  * d/p/0002-Fix-Python-3-8.patch: Drop applied upstream
  * Rebased other patches.
  * Add Rules-Requires-Root: no.
  * Bump Standards-Version to 4.5.0.

 -- Ondřej Nový <onovy@debian.org>  Tue, 21 Apr 2020 11:08:38 +0200

flask (1.1.1-2) unstable; urgency=medium

  * Enable sphinx-issues extension.
  * Drop Python 2 support (Closes: #936522).
  * Fix tests in Python 3.8.

 -- Ondřej Nový <onovy@debian.org>  Fri, 27 Dec 2019 17:44:34 +0100

flask (1.1.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * New upstream version
  * wrap-and-sort -ast
  * Drop patches, not needed anymore or applied upstream:
    - 0002-remove-DocVersion-related.patch
    - 0003-fix-issue-no-theme-named-flask-found.patch
    - 0004-empty-CONTRIBUTING-rst.patch
    - 0005-remove-carbon-ads.patch
  * Bump required version of python{,3}-werkzeug
  * d/rules:
    - Disable test_main_module_paths test, it doesn't work
    - Fix building for new upstream release
  * d/copyright: Bump my copyright year.
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.
  * Disable sphinx-issues extension until python-sphinx-issues hits unstable.
  * Bump debhelper compat level to 12.

  [ Salman Mohammadi ]
  * d/control: Change python-flask-doc to recommend python3-flask.

 -- Ondřej Nový <onovy@debian.org>  Fri, 25 Oct 2019 14:31:38 +0200

flask (1.0.2-3) unstable; urgency=medium

  * Set https_proxy during building docs to prevent internet access
    (Closes: #909570)

 -- Ondřej Nový <onovy@debian.org>  Thu, 27 Sep 2018 10:50:39 +0200

flask (1.0.2-2) unstable; urgency=medium

  * Convert git repository from git-dpm to gbp layout
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Add d/p/0002-remove-DocVersion-related.patch and
        d/p/0003-fix-issue-no-theme-named-flask-found.patch and
        d/p/0004-empty-CONTRIBUTING-rst.patch and
        d/p/0005-remove-carbon-ads.patch:
    Make docs build compatible with newer pallets_sphinx_themes
    (Closes: #908688)
  * Bump standards version to 4.2.1 (no changes)

 -- Ondřej Nový <onovy@debian.org>  Tue, 18 Sep 2018 11:42:45 +0200

flask (1.0.2-1) unstable; urgency=medium

  * New upstream release
  * d/control:
    - Remove ancient X-Python{,3}-Version field
    - Bump required version of B-D a D for new upstream release
    - B-D on python3-pallets-sphinx-themes
  * d/patches/*: Drop. All applied upstream
  * d/copyright: Change upstream copyright holders for new upstream release
  * d/rules: Upstream renamed CHANGES -> CHANGES.rst
  * Standards-Version is 4.1.4 now (no changes needed)
  * Install examples
  * Add upstream metadata
  * d/copyright: Bump my copyright year

 -- Ondřej Nový <onovy@debian.org>  Wed, 16 May 2018 15:39:05 +0200

flask (0.12.2-4) unstable; urgency=medium

  * d/control: Set Vcs-* to salsa.debian.org
  * Add correct upstream changelog (Closes: #891342)

 -- Ondřej Nový <onovy@debian.org>  Mon, 05 Mar 2018 14:20:35 +0100

flask (0.12.2-3) unstable; urgency=medium

  * Change priority from extra to optional
  * Standards-Version is 4.1.3 now
  * Remove unwanted license file from docs
  * debian/patches/0003-Don-t-rely-on-X-Requested-With-for-pretty-print-json.patch:
    Fix FTBFS (Closes: #884523)
  * Bump debhelper compat level to 11
  * Use Python 3 version of Sphinx for building docs

 -- Ondřej Nový <onovy@debian.org>  Mon, 15 Jan 2018 14:59:22 +0100

flask (0.12.2-2) unstable; urgency=medium

  * Added Python 3.6 support for tests (Closes: #867482)
  * Standards-Version is 4.0.0.4 now (no changes needed)

 -- Ondřej Nový <onovy@debian.org>  Sun, 09 Jul 2017 18:36:07 +0200

flask (0.12.2-1) unstable; urgency=medium

  * New upstream bugfix release
  * d/control: Cleanup long description of python-flask-doc

 -- Ondřej Nový <onovy@debian.org>  Tue, 20 Jun 2017 19:26:05 +0200

flask (0.12.1-1) unstable; urgency=medium

  * New upstream bugfix release
  * Use SOURCE_DATE_EPOCH for copyright year to make build reproducible

 -- Ondřej Nový <onovy@debian.org>  Thu, 13 Apr 2017 06:48:44 +0200

flask (0.12-1) unstable; urgency=medium

  * New upstream release
  * Bumped debhelper version to 10

 -- Ondřej Nový <onovy@debian.org>  Sun, 25 Dec 2016 16:01:11 +0100

flask (0.11.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * New upstream release
  * Fixed VCS URL (https)
  * Bumped Standards-Version to 3.9.8 (no changes needed)
  * Use extend-diff-ignore for egg-info instead of removing it
  * d/copyright
    - Converted to DEP5 format
    - Added myself for Debian part
  * Removed patches applied upstream:
    - d/p/fix_test_appcontext_signals.patch
    - d/p/fix_test_json_key_sorting.patch
  * Added python{3,}-click and python{3,}-pytest to build depends
  * Bumped required Python 2 version to 2.6
  * Enabled autopkgtest-pkg-python testsuite
  * Use override_dh_sphinxdoc for building Sphinx docs and added nodocs
    support
  * Use LC_ALL=C.UTF-8 when running tests, Click is failing on non UTF-8
    locale
  * Bumped required version of dh-python to 2.20160609~
  * Added /usr/share/doc/python-flask-doc/rst symlink
  * Removed override_dh_auto_clean and override_dh_python3 (not needed)
  * Install /usr/bin/flask CLI only to python3-flask package
  * Make python-flask and python3-flask descriptions distinct
  * Removed all pre-wheezy version compare from dependency
  * Removed python-simplejson from build-depends/recommends
  * Added python3-blinker to build-depends/recommends
  * Removed d/python-flask.pyremove (not needed)
  * d/watch: Changed to pypi.debian.net
  * Removed site_egg directory

  [ Piotr Ożarowski ]
  * Make sure sphinx-build doesn't access network
  * Add Ondřej Nový to Uploaders

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 19 Jul 2016 21:37:45 +0200

flask (0.10.1-2) unstable; urgency=low

  * Add python3-flask binary package
  * Add python-blinker to Recommends (used in flask.signals)
  * Switch to pybuild buildsystem
  * Add fix_test_appcontext_signals and fix_test_json_key_sorting patches
    and enable tests at build time (patches taken from upstream repo)

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 08 Aug 2013 22:19:13 +0200

flask (0.10.1-1) unstable; urgency=low

  * New upstream release
  * Add python-itsdangerous to Build-Depends and let dh_python2
    add it to Depends

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 16 Jun 2013 15:08:42 +0200

flask (0.9-2) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Piotr Ożarowski ]
  * Add python-flask-doc binary package (closes: #703802)
  * debian/compat bumped to 9
  * Standards-Version bumped to 3.9.4 (no changes needed)
  * upload to unstable

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 05 May 2013 20:25:15 +0200

flask (0.9-1) experimental; urgency=low

  * New upstream release
    - upload to experimental due to Wheezy freeze
  * remove flask/testsuite from binary package (it's doesn't work outside
    build directory)
  * Standards-Version bumped to 3.9.3 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 03 Aug 2012 19:29:35 +0200

flask (0.8-1) unstable; urgency=low

  * New upstream release
  * Bump minimum required python-werkzeug version to 0.8

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 16 Oct 2011 19:37:43 +0200

flask (0.7.2-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 07 Jul 2011 23:09:37 +0200

flask (0.7.1-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 29 Jun 2011 20:17:09 +0200

flask (0.7-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 28 Jun 2011 21:46:12 +0200

flask (0.6.1-2) unstable; urgency=low

  * Provide flaskext namespace
  * Build depend on python-all to make sure dh will invoke setup.py install
    for all supported Python versions (and thus avoid dh_python2's
    .pyinstall vs. guess_versions race)
  * Standards-Version bumped to 3.9.2 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 07 May 2011 19:34:59 +0200

flask (0.6.1-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 15 Jan 2011 20:49:53 +0100

flask (0.6-1) unstable; urgency=low

  * New upstream release
  * Standards-Version bumped to 3.9.1 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 28 Jul 2010 17:46:02 +0200

flask (0.5.2-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 18 Jul 2010 14:46:40 +0200

flask (0.5.1-1) unstable; urgency=low

  * New upstream release
  * Convert to dh_python2
  * Standards-Version bumped to 3.9.0 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 11 Jul 2010 19:51:17 +0200

flask (0.4-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 24 Jun 2010 01:26:58 +0200

flask (0.3.1-1) unstable; urgency=low

  * New upstream release
  * Add python-jinja2 and python-werkzeug to Build-Depends-Indep (for tests)

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 28 May 2010 22:08:19 +0200

flask (0.2-1) unstable; urgency=low

  * New upstream release
  * Add python-simplejson | python (>= 2.6) to Recommends

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 12 May 2010 11:04:18 +0200

flask (0.1-1) unstable; urgency=low

  * Initial release (closes: #578093)

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 16 Apr 2010 21:45:12 +0200
